* {
	margin: 0px;
	padding: 0px;
}
body{
	background-color: #000000;
	background-image: url(background.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	font-weight: bold;
	font-variant: small-caps;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}

.topbanner {
	position: absolute;
	top: 2100px;
}
img{
	border: thick solid #000000;
	background-color: #FFFFFF;	
}
